* {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
    box-sizing: border-box;
}
body{
    background-color: #a9c6de;
    height: 100%;
}
#MBTCLogo{
    max-height: 4rem;
}
.header{
    display: flex;
    height: 3.2rem;
}
.header div{
    flex:1;
}
.userMenu{
    margin-top: .75rem;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin-right: 1rem;
}
.userIcon, img{
    max-height: 40px;
    margin-left: 1rem;
}
.userIcon, a{
    max-height: 40px;
    margin-left: 1rem;
}
#userForm{
    margin-left: 5px;
    background-color: floralwhite;
    width: 99.5%;
}
div > h2{
    margin-top: 1.5rem;
    font-size: 1.125rem;
    font-weight:normal;
    color: #346187;
    text-align: center;
 }
.footer {
    position:absolute;
    left: 35%;
}
.footer > a {
    color: black;
    font-size: small;
    text-align: center;
    margin: 0;
    padding: 0;
}
#imgsaplogo {
    padding: 0;
    margin: 0;
}